<?php
// $Id: modinfo.php,v 1.1 2003/01/02 18:43:08 w4z004 Exp $
// Module Info

// The name of this module
define("_MI_IPBOARD_NAME","IPB討論區");

// A brief description of this module
define("_MI_IPBOARD_DESC","XOOPS2 IPB 討論區模組");

// Names of blocks for this module (Not all module has blocks)
define("_MI_IPBOARD_BNAME1",":: 最新討論主題 ::");
define("_MI_IPBOARD_BNAME2",":: 最多閱覽文章 ::");
define("_MI_IPBOARD_BNAME3",":: 最多回覆文章 ::");
define("_MI_IPBOARD_BDAY",":: 今天生日會員 ::");
define("_MI_IPBOARD_WCOME",":: 討論區最新狀態 ::");
?>